#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Thu May 02 00:59:49 EDT 2019
after-start-callback-class=com.jetbrains.hub.service.HubAfterStartCallback
backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/hub
base-url=http\://research.infocomstudios.com\:8083/hub
before-start-callback-class=com.jetbrains.hub.service.HubBeforeStartCallback
bundle.additional-keystore-password=A2hFOtI7Dt
bundle.additional-keystore-path=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/conf/internal/keystore.jks
bundle.allow-anonymous-access=true
bundle.backend-api-token=vU8zzz5j8knJjfW9RNCQlxDkYpKjy9xF8S1NLiHmieOwFRQhpPNohcDEAkDpV7OvstleEC6sxfRbNRbqrWWCcJmlEaJNua0R9lZxNg88XiJHAGKNrk61mF6YvYmQTsLNv4N4aXtcCqI4AXlUcDUqKyAzup2tVK1Xr0TFCaoEKVmbh8uFfVbA7Np87Fgdh3MvVW95QXwu
bundle.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups
bundle.base-url=http\://research.infocomstudios.com\:8083
bundle.current-product-version=2018.4.48406
bundle.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data
bundle.disable.adminService=false
bundle.disable.bundle-hub-configurator=false
bundle.disable.bundleBackend=false
bundle.disable.bundleProcess=false
bundle.disable.hub=false
bundle.disable.startingPage=false
bundle.disable.youtrack=false
bundle.entropy-check=true
bundle.installation-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406
bundle.installation-uuid=aa19c212-fd04-4b9a-a749-d39779d84eab
bundle.listen-address=0.0.0.0
bundle.listen-address.enabled-in-wizard=true
bundle.listen-port=8083
bundle.locale=en-US
bundle.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs
bundle.minimal-hub-version=1.0.176
bundle.previously-started-product-version=2018.4.48406
bundle.product.build=48406
bundle.product.manufacturer=JetBrains
bundle.product.name=YouTrack
bundle.product.presentation_name=JetBrains YouTrack 2018.4
bundle.product.proxy-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/Reverse-Proxy-Configuration.html
bundle.product.tls-files-generation-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/tls-keystores-and-certificates-for-server.html
bundle.product.upgrade.minimal.version=2017.1
bundle.product.version=2018.4
bundle.product.whats-new-link=https\://jetbrains.com/youtrack/whatsnew/2018.4
bundle.root-user=admin
bundle.secure-mode=disable
bundle.statistics-upload=true
bundle.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp
bundle.tls-server-cert-storage-type=keystore
bundle.upgrade.help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/Upgrade-YouTrack.html
bundle.version=1.5.130
bundle.wizard.upgrade_available=true
bundle_env.conf-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/conf
bundle_env.installation-type=ZIP
bundledin=bundleProcess
context=/hub
data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/hub
default.service=youtrack
disable-access-log=true
disable.adminService=false
disable.bundle-hub-configurator=false
disable.bundleBackend=false
disable.bundleProcess=false
disable.hub=false
disable.startingPage=false
disable.youtrack=false
exodus.memoryUsagePercentage=40
gzip-check-exists=false
gzip-compression-level=2
gzip-enable=true
gzip-included-methods=GET,POST
gzip-min-size=16
host=127.0.0.1
hub-admin-uuid=4e44c062-033f-4a5d-9b78-9d62a7ec8149
hub-host-service-id=e3c19777-bc6f-43b3-acb9-afc33aa85924
hub-reset=false
hub-verified-service-ids=e3c19777-bc6f-43b3-acb9-afc33aa85924,abfff54f-99db-4cf1-a0fb-c91abad03f40
id=hub
is-annotation-based=false
is-internal-service=false
is-parent-first-class-loading=false
is-web-app=true
jetbrains.hub.auth.url=../../hub/auth
jetbrains.hub.dashboard.dataDir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/dashboard
jetbrains.hub.installation.type=ZIP
jetbrains.hub.logDir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/hub
jetbrains.hub.statistics.upload=true
jetbrains.hub.user.profile.locale.hide=true
jetbrains.hub.user.sshpublickeys.hide=true
jetbrains.jetpass.add.license.hide=true
jetbrains.jetpass.admin.login=admin
jetbrains.jetpass.admin.name=admin
jetbrains.jetpass.admin.uuid=4e44c062-033f-4a5d-9b78-9d62a7ec8149
jetbrains.jetpass.backup.confLocation=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/conf
jetbrains.jetpass.database.backup.location=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/hub
jetbrains.jetpass.database.location=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/hub
jetbrains.jetpass.frontend=../admin/hub
jetbrains.jetpass.groups.list=true
jetbrains.jetpass.hostServiceId=e3c19777-bc6f-43b3-acb9-afc33aa85924
jetbrains.youtrack.hasEmbeddedHub=true
listen=127.0.0.1
logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/hub
manufacturer=JetBrains
org.eclipse.jetty.servlet.SessionCookie=HUBSESSIONID
org.eclipse.jetty.servlet.SessionIdPathParameterName=hubsessionid
port=8083
presentation-service-name=Hub
previously-started-version=2018.4.11067
service-conf-folder=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/conf/hub
service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/apps/hub
service.adminService.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/adminService
service.adminService.base-url=http\://research.infocomstudios.com\:8083/bundle/admin
service.adminService.bundledin=bundleProcess
service.adminService.context=/bundle/admin
service.adminService.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/adminService
service.adminService.host=127.0.0.1
service.adminService.id=adminService
service.adminService.listen=127.0.0.1
service.adminService.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/adminService
service.adminService.port=8083
service.adminService.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/admin_console
service.adminService.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/adminService
service.bundle-hub-configurator.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.base-url=http\://research.infocomstudios.com\:8083/bundle/hub-configurator
service.bundle-hub-configurator.bundledin=bundleProcess
service.bundle-hub-configurator.context=/bundle/hub-configurator
service.bundle-hub-configurator.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.host=127.0.0.1
service.bundle-hub-configurator.id=bundle-hub-configurator
service.bundle-hub-configurator.listen=127.0.0.1
service.bundle-hub-configurator.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.port=8083
service.bundle-hub-configurator.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/hubConfigurator
service.bundle-hub-configurator.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/bundle-hub-configurator
service.bundleBackend.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/bundleBackend
service.bundleBackend.base-url=http\://research.infocomstudios.com\:8083/bundle/backend
service.bundleBackend.bundledin=bundleProcess
service.bundleBackend.context=/bundle/backend
service.bundleBackend.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/bundleBackend
service.bundleBackend.host=127.0.0.1
service.bundleBackend.id=bundleBackend
service.bundleBackend.listen=127.0.0.1
service.bundleBackend.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/bundleBackend
service.bundleBackend.port=8083
service.bundleBackend.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/bundle_common
service.bundleBackend.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/bundleBackend
service.bundleProcess.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/bundleProcess
service.bundleProcess.base-url=http\://research.infocomstudios.com\:8083
service.bundleProcess.context=/
service.bundleProcess.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/bundleProcess
service.bundleProcess.host=127.0.0.1
service.bundleProcess.id=bundleProcess
service.bundleProcess.listen=0.0.0.0
service.bundleProcess.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/bundleProcess
service.bundleProcess.port=8083
service.bundleProcess.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/bundleProcess
service.bundleProcess.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/bundleProcess
service.configurationWizard.bundledin=bundleProcess
service.startingPage.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/startingPage
service.startingPage.base-url=http\://research.infocomstudios.com\:8083/bundle/starting
service.startingPage.bundledin=bundleProcess
service.startingPage.context=/bundle/starting
service.startingPage.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/startingPage
service.startingPage.host=127.0.0.1
service.startingPage.id=startingPage
service.startingPage.listen=127.0.0.1
service.startingPage.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/startingPage
service.startingPage.port=8083
service.startingPage.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/starting_page
service.startingPage.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/startingPage
service.youtrack.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/youtrack
service.youtrack.base-url=http\://research.infocomstudios.com\:8083
service.youtrack.bundledin=bundleProcess
service.youtrack.context=/
service.youtrack.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/youtrack
service.youtrack.host=127.0.0.1
service.youtrack.hub-service-id=e3c19777-bc6f-43b3-acb9-afc33aa85924
service.youtrack.id=youtrack
service.youtrack.license-key=42bd2ce4dbaf8554bf082946a1c039d4384e81a99ed53fb75215c1b6ace8d34cf66889fdeee418cbe93d54f38f6e94a8a05a0108234b1955582d566283e3d084b23a0b8b52b016b0e610abcbbe7573fa3ff8fb3cdc9346dc94ef5f596f5b12719abcb02e6fae23d98f53f22a01788066aac7298b7fe79cc3dcd6f8df2fb41ab4
service.youtrack.license-user-name=YouTrack Default
service.youtrack.listen=127.0.0.1
service.youtrack.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/youtrack
service.youtrack.port=8083
service.youtrack.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/apps/youtrack
service.youtrack.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/youtrack
status-page-context-path=/api/rest/settings/public
temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/hub
verifiedServiceIds=e3c19777-bc6f-43b3-acb9-afc33aa85924,abfff54f-99db-4cf1-a0fb-c91abad03f40
version=2018.4.11067
